# This repository adheres to the publiccode.yml standard by including this 
# metadata file that makes public software easily discoverable.
# More info at https://github.com/italia/publiccode.yml

publiccodeYmlVersion: '0.2'
name: CONSUL
applicationSuite: CONSUL
url: 'https://gitlab.opencode.de/smarte.land.regionen/consul/consul'
landingURL: 'https://landkreise.digital'
releaseDate: '2022-04-27'
platforms:
  - linux
categories:
  - digital-citizenship
  - budgeting
  - collaboration
  - communications
  - fundraising
usedBy:
  - Fraunhofer IESE - Smarte.Land.Regionen
developmentStatus: beta
softwareType: standalone/web
isBasedOn: 'https://github.com/consul/consul'
softwareVersion: 1.5.1
logo: public/consul-logo.png
monochromeLogo: app/assets/logo_header.png
maintenance:
  type: internal
  contacts:
    - name: Fraunhofer IESE - Smarte.Land.Regionen
      email: smartelandregionen@iese.fraunhofer.de
legal:
  license: AGPL-3.0-or-later
  mainCopyrightOwner: CONSUL Foundation
  repoOwner: Fraunhofer IESE
intendedAudience:
  scope:
    - government
    - society
    - infrastructures
  countries:
    - de
localisation:
  localisationReady: true
  availableLanguages:
    - de
description:
  de:
    shortDescription: |
      Online-Beteiligungsplattform CONSUL
    longDescription: |
      Mit dem Modellvorhaben "Smarte.Land.Regionen" unterstützt das Bundesministerium für Ernährung und Landwirtschaft (BMEL) ausgewählte 
      Modellregionen in Deutschland im Bereich der Daseinsvorsorge u.a. bei der Entwicklung und Umsetzung digitaler Lösungen im ländlichen Raum in Form eines digitalen Ökosystems. 


      Ergänzt wird dieses Anliegen um die Bereitstellung und den Betrieb
      landkreisspezifischer Instanzen der Online-Beteiligungsplattform CONSUL
      als wesentliches Element zur Unterstützung des Dialog- und
      Interaktionsprozesses vor Ort. Ausgewählten Landkreisen im Modellvorhaben
      wird damit seit 2021 die Möglichkeit geboten, die Bevölkerung und weitere
      Akteurinnen und Akteure vor Ort am Digitalisierungsprozess in den
      Modellregionen teilhaben zu lassen. Die Bürgerinnen und Bürger werden in
      die Lage versetzt, sich über Projekte vor Ort zu informieren und eigene
      Ideen und Anregungen einzubringen. CONSUL stellt Werkzeuge für
      Beteiligungsformate zur Verfügung, treibt Community Building Prozesse
      voran und festigt damit insbesondere die Bürgerbeteiligung und das
      Transparenzgebot im Sinne des Zweiten Nationalen Aktionsplans der
      Bundesregierung zur Open Government Partnership (OGP)-Initiative. 

    genericName: CONSUL